## Name

ctdb_diagnostics — dump diagnostic information about CTDB/Samba installation

## Synopsis

`ctdb_diagnostics` [OPTIONS] ...

## DESCRIPTION

ctdb_diagnostics is used to dump diagnostic information about a clustered Samba installation. This includes configuration files, output of relevant commands and logs. This information can be used to check the correctness of the configuration and to diagnose problems.

## OPTIONS

-n <nodes>

  Comma separated list of nodes to operate on

-c

  Ignore comment lines (starting with '#') in file comparisons

-w

  Ignore whitespace in file comparisons

--no-ads

  Do not use commands that assume an Active Directory Server

## SEE ALSO

ctdb(1), ctdb(7), https://ctdb.samba.org/